Project

General

Profile

Bug #27192

pin scoped search to <4.1.7 in stable branches

Added by Tomer Brisker 4 months ago. Updated 4 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
-
Difficulty:
Triaged:
No
Bugzilla link:
Fixed in Releases:
Found in Releases:

Description

Looks like 4.1.7 introduced some backward incompatible change that is causing 1.20 and 1.21 stable branches to fail. 1.22 has already been fixed for the change.

History

#1 Updated by The Foreman Bot 4 months ago

  • Assignee set to Tomer Brisker
  • Status changed from New to Ready For Testing
  • Pull request https://github.com/theforeman/foreman/pull/6868 added

#2 Updated by Tomer Brisker 4 months ago

  • Fixed in Releases 1.20.3, 1.21.4 added

#3 Updated by Tomer Brisker 4 months ago

  • Status changed from Ready For Testing to Closed

this only affects stable branches so won't be auto-closed.

Also available in: Atom PDF